Subject: Re: [lojban] lessons in french

From: Jordan DeLong <[email-masked]>
Date: Fri, 20 Sep 2002 00:01:04 -0500

On Thu, Sep 19, 2002 at 10:48:10PM +0000, Jorge Llambias wrote:
> 
> la greg cusku di'e
> 
> >Here is my first lesson in french. Those of you who, like Robin, understand
> >Lojban better than they do French might consider the general outline by
> >looking at the examples.
> >
> >http://www.myepfl.ch/gregory.dyke/index.php?storyID=585
> >
> >Oh yeah, don't say anything about layout, I'm figuring it out...
> 
> Tr?s bon! The only petit objection I have is to your use of {ianai}
> and {ienai}. For me they are more likely to express disbelief and
> disagreement with the current bridi (the one they are attached to)
> rather than with the previous one, but your interpretation is
> probably closer to the official one, so...

FWIW, the book agrees with your interpretation. "ie" and "ia"
aren't "pure emotion indicators", so they affect the current bridi.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku